<?php
$data=base64_decode($_GET['dt']);
$im=imagecreate(65,20);
$white=imagecolorallocate($im,255,255,255);
$gray=imagecolorallocate($im,100,100,100);
$black=imagecolorallocate($im,0,0,0);
imagestring($im,10,10,2,$data,$black);
imageline($im,0,11,65,11,$gray);
imagepng($im);
?>